/*
Theme Name: Roneous Child
Theme URI: http://www.themelogi.com/themes/roneous
Description: A child theme of Roneous Theme
Author: THEMELOGI
Author URI: http://www.themelogi.com
Version: 1.0.0
Template: roneous
*/

h1.h1tag {
    height: 0px;
    margin: 0;
}

.mb72 h5,.mb72 h3{color: #c61d23 !important;
    font-size: 90px !important;
    line-height: 100px;
    letter-spacing: 0px !important;
    text-transform: none !important;
    text-shadow: none;
    font-family: Waiting for the Sunrise !important;
    font-weight: 400;
    font-style: normal;}
.container .mb16 h5,.container .mb16 h4,.container .mb16 h3{color: #000000!important;
    font-size: 27px;
    line-height: 37px;
    letter-spacing: 1px!important;
    text-transform: uppercase!important; }
.sbi_btn_text{color:#ffffff;}
#lift-tickets{padding: 80px 0 !important;}
#rentals, #season-pass, #discounts{ padding: 135px 0 !important;}

a.fh-button-true-flat-red.fh-fixed--bottom.fh-icon--calendar-check{display:none !important;}

.nav-container #menu-item-5081 a{background:transparent; color:#ffffff !important;padding: 9px 15px 4px 15px !important; margin: -3px 0 0 0;}
.nav-container #menu-item-5081:hover a{color:#2C6FB7 !important; background:transparent !important;}
.nav-container #menu-item-5081 a span{font-style: normal; opacity:1 !important;font-family: Raleway, Waiting for the Sunrise, "Helvetica Neue", sans-serif;  font-size: 15px; font-weight: bold;}

body.page-id-9955 .tlg-page-wrapper .vc_column-inner{margin-top:0px !important;}

.schedulebtn{text-align:center;}
.wedding-ct-btn img.popupaoc-img{width:60%; max-width:250px;}
body.page-id-5060 .paoc-popup-modal-cnt{ background-color:transparent;}
body.page-id-5060 .paoc-popup-modal{height: 80%;
    overflow-y: scroll;
    overflow-x: hidden; border-bottom: 5px solid #c61d23 !important; position:relative;}
body.page-id-5060 .wpcf7-form input, body.page-id-5060 .wpcf7-form textarea{padding: 8px 6px;
    border: 1px solid #ccc;
    border-radius: 2px;
    max-width: none;
width: 100%; }
body.page-id-5060 .wpcf7-form  .wedding-title{
	position: sticky;
    top: 0;
    left: 0;
    margin: -50px 0 24px -20px;
    padding: 12px 20px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    width: 107%; background:#c61d23 !important; color:#ffffff; z-index:11;}
body.page-id-5060 .paoc-popup-close {background: url('https://www.plattekill.com/wp-content/uploads/2019/11/closebtn.png') no-repeat center center;  top: 8px; right: 3px;position: sticky;
    float: right;}
body.page-id-5060 .wpcf7-form-control.wpcf7-submit {
    color: #F1F1F1; width:auto; padding:10px 25px;     margin: 12px 0 0 0;border-radius: 6px;
    font-family: Open Sans;
    font-size: 22px;
    font-weight: 700;
	line-height: 24px;}
body.page-id-5060 .wpcf7-form textarea {
    height: 80px;
}
body.page-id-5060 .paoc-popup-modal{width:45%;background: #EFEFEF;}
body.page-id-5060 iframe{width:100%;}

#splite_popupBoxClose {	background: transparent !important;font-weight: bold !important; right: 7px !important;}
#splite_popupBoxClose:hover{color:#ffffff !important;}
.splite-showpopup{cursor:pointer;}
#nav_menu-3.widget_nav_menu.widget-shortcode li.menu-item-has-children ul li, #nav_menu-5.widget_nav_menu.widget-shortcode li.menu-item-has-children ul li{background:none;padding-left: 0px;}
#nav_menu-3.widget_nav_menu.widget-shortcode a, #nav_menu-5.widget_nav_menu.widget-shortcode a{display:none;}
#nav_menu-3.widget_nav_menu.widget-shortcode li li a, #nav_menu-5.widget_nav_menu.widget-shortcode li li a{display:block; color: #777 !important;}
#nav_menu-3.widget_nav_menu.widget-shortcode li.current-menu-parent a, #nav_menu-5.widget_nav_menu.widget-shortcode li.current-menu-parent a{color: #777 !important;font-size:15px;}
#nav_menu-3.widget_nav_menu.widget-shortcode li.current-menu-parent li.current-menu-item a, #nav_menu-5.widget_nav_menu.widget-shortcode li.current-menu-parent li.current-menu-item a{background: transparent !important;  font-weight: normal !important;  color:#c61d23 !important;  font-style: normal;}

body.home .eventsechome .wpb_single_image{position:relative;}
body.home .eventsechome .wpb_single_image h2{margin: 0 57px 0 0px;}
body.home .eventsechome .wpb_single_image figure{    width: 160px;   position: absolute;   height: 50px;right: 0; top: 0;}
body.home .eventsechome .wpb_single_image a{width: 160px; display:block;}
body.home .eventsechome .wpb_single_image img{width: 54px; height: 50px;}
.noneed{display:none !important;} 
.ctct-form{width:50%;}
.input-with-label span, label{font-family: Raleway, arial, sans-serif !important;    font-size: 16px;
    letter-spacing: 0;   text-transform: none;}
.ctct-form #ctct-submitted{    width: auto;   padding: 0 35px;  border-radius: 6px;  border: 0px;  background: #c61d23 !important;
    height: 55px;}
body.page-id-5060 .page-title .heading-title, body.page-id-7543 .page-title .heading-title, body.page-id-7547 .page-title .heading-title, body.page-id-4302 .page-title .heading-title,
body.page-id-5060 #nav_menu-3 li#menu-item-8096 a{display:none;}
body.page-id-5060 #nav_menu-3 li#menu-item-8096{border-bottom:0px;}
body.page-id-5060 #nav_menu-3 li#menu-item-8096 li a{display:block !important;}

#gallery-1 {margin-top: 40px !important;}

/*body.post-template-default.single-post #sidebar:before, body.post-template-default.single-post .main-sidebar:before{ background:transparent !important;}
body.post-template-default.single-post #sidebar{background: #f7f7f7; float:right !important;  padding: 0px 0 0 0 !important;}
body.post-template-default.single-post #sidebar li{list-style: square outside; color:#000000;font-size: 20px;
    line-height: 19px;  padding: 0 0 8px 0;}
body.post-template-default.single-post #sidebar li a{color:#000000; font-size: 14px; text-transform: uppercase;}
body.post-template-default.single-post #sidebar li.current,
body.post-template-default.single-post #sidebar li.current a{color:#c61d23;}
body.post-template-default.single-post #sidebar .lcp_paginator li{ background:#000000; color:#ffffff; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size:14px;padding: 1px 6px;}
body.post-template-default.single-post #sidebar .lcp_paginator li.lcp_currentpage{ background:#c61d23;}
body.post-template-default.single-post #sidebar .lcp_paginator li a{color:#ffffff; font-size:14px;}
body.post-template-default.single-post #sidebar .widget{ margin-bottom:10px !important;    padding-right: 10px;}
a.pmoreblog{color:#c61d23 !important; font-style: normal;font-family: Raleway, arial, sans-serif;}
body.post-template-default.single-post #main-content{float:right !important;}
.page-id-4304 .pcat a{ font-weight:normal;font-family: Waiting for the Sunrise, Arial, Helvetica, sans-serif; font-size: 35px;  line-height: 42px;}
.page-id-4304 ul.lcp_catlist{ margin-left:0px !important;}*/

.back-to-top{ display:none !important;}
table.tablepress { border:1px solid #ddd; width:auto;}
.wpb_text_column .alignleft, .wpb_text_column .alignright{margin-bottom:0px !important;} 
.wpb_text_column .tablepress td{ padding:5px 30px 5px 5px;}
body.home .slider-sec .container, body.home .homecategory .container {width:100%;}
.eventcalbtn h2{display:inline; font-family: Raleway, arial, sans-serif; font-size:14px; color:#c61d23 !important; font-weight:bold;}
.event-list h2{font-family: Raleway, arial, sans-serif;font-size:27px; font-weight:600;}
body.page-id-5070 .event-list-view .event-content {max-height:90px; overflow:hidden;}
body.page-id-5070 .single-day {  margin: 0 0 0 5.3em;}
.single-event-view{}
body.page-id-5070 .event-list li{margin-bottom:25px !important;}
a.single_viewall{color:#c61d23 !important;}
body.page .bg-light a {   color: #c61d23;}
body.page .bg-light a.peek-book-button-flat{color:#fff;}
.psignup label{display:inline-block;}

.wpcf7-form input{height:35px;}
.wpcf7-form .wpcf7-checkbox input{height:auto;}
hr{width:100% !important;}

.nav-utility, .es_namebox, .es_form_container .es_lablebox{display:none;}
.ssc-share-wrap, .event-list .filterbar.subsubsub, .shareicon{display:none;}
.instagram_sec #sb_instagram .sb_instagram_header, .instagram_sec #sb_instagram #sbi_load{display:none !important;}
.instagram_sec #sb_instagram #sbi_images {padding:0px !important;}
.instagram_sec #sb_instagram{padding-bottom:0px !important;}
.instagram_sec #sb_instagram a{height:191px !important;}

.dining hr{width:100%;}

.widget_nav_menu.widget-shortcode{padding-right:20px;}
.widget_nav_menu.widget-shortcode h2{ font-size:31px; color:#c61d23 !important; font-weight:bold; margin:0px;    text-transform: none;  letter-spacing: 2px; }
.widget_nav_menu.widget-shortcode ul{margin:0px; padding:0px;}
.widget_nav_menu.widget-shortcode li.menu-item-has-children{text-align:left;}
.widget_nav_menu.widget-shortcode li.menu-item-has-children ul{padding-left:0px; margin-left:0px;}
.widget_nav_menu.widget-shortcode li.menu-item-has-children ul li{padding-left:20px; background:url(images/arrow1.png) no-repeat 0px 14px;}

.pblogsec .lcp_catlist li{list-style:none; float:left; width:100%; padding:20px 0 30px 0; border-bottom:1px solid #ddd;}
.pblogsec .lcp_catlist li:last-child{border-bottom:0px;}
.pblogsec a img, .pthumblink{ float:left;    margin: 6px 20px 0px 0;}
.pmore{display:block; width:100%; color:#c61d23 !important;}
.ptitle a{color:#c61d23; font-weight:700; font-size:20px;}
.pauthor a{color:#000;}
.pblogsec .lcp_paginator a{color:#c61d23;}
.pdate, .pauthor{font-size: 13px; line-height: 20px;}
.lcp_paginator li{ display:inline; border:0px !important;}
.lcp_paginator{text-align:center;}

.logo.logo-dark{max-height:100px;}
body.home{background:#000;}
.widget-wrap.search-widget-wrap{margin-top:-20px;}
.widget-wrap.search-widget-wrap .widget-inner{right:63px !important; top:-1px !important;}
body.home .nav-container{position: absolute;  width: 100%;  z-index: 111111;}
body.home .nav-container nav{/*background:transparent !important;*/ background:rgba(0,0,0,0.7) !important;}
.nav-container nav{/*background:transparent !important;*/ background:rgba(0,0,0,1) !important;}
#menu-plattekill-nav{margin:65px 0 0 0;}
.nav-container nav .nav-bar {  height: 110px !important;  max-height: 110px  !important;}
.nav-container nav{position: fixed !important;  width: 100% !important;}
.nav-container nav.fixed {
    position: fixed !important;
    visibility: visible !important;
    opacity: 1 !important;
}
nav{z-index: 1111 !important;}
.nav-container nav.nav-show .nav-bar{box-shadow:0 0 0 !important;}
.nav-container nav.nav-show .nav-bar {  height: 110px !important;  max-height: 110px !important;line-height: 110px !important;}
.logo.logo-dark{ max-height: 132px !important;}
.logo.logo-light{ max-height: 96px !important;}
.nav-show .nav-bar:not(.nav-full) .widget-wrap.module i {
    line-height: 40px !important;
}
.nav-container nav.fixed .nav-bar .module-group .module.left ul#menu-plattekill-nav {margin-top: 40px; }
.nav-container nav.fixed .logo-light{display:block;margin: 9px 0 0 0;}
.nav-container nav.fixed .logo-dark{display:none !important;}
.nav-container nav.fixed.nav-show, .nav-container nav.fixed, body.home .nav-container nav.fixed{background:rgba(0,0,0,0.9) !important;}
.nav-container nav.fixed.nav-show a, .nav-container nav.fixed a{color:#fff !important;}
.nav-container nav.fixed.nav-show li li a:hover, .nav-container nav.fixed.nav-show li li.current_page_item a{color:#fff568  !important;}
.nav-bar .module-group{margin:0 auto; width:100%; float: none !important; display:block !important; }
.nav-bar .module-group .module.left{    float: none !important;  display:block !important; margin: 0 auto;  width: 99%;  text-align: center;}
.widget-wrap.module:hover .widget-inner{opacity:0 !important;}
.widget-wrap.module .csearch:hover .widget-inner{opacity:1 !important;}
.nav-bar .module-group .module.left ul#menu-plattekill-nav{width: auto !important;  margin: 40px auto 0 -120px; text-align: left; display: inline-block;  padding: 0 !important;}
.nav-container nav .menu > li{margin-right:0px !important; }
.nav-container nav .menu li:last-child, li.norbdr{ border-right:0px !important;}
nav .menu li{margin:0px !important; padding:0 10px !important;    border-right: 1px solid #c61d23; line-height:30px;}
nav .menu li a{font-size: 20px !important; color: #fff !important;  opacity: 1 !important; padding: 0 16px !important;    font-weight: 600 !important; }
nav .menu li li a{ padding: 0 18px !important;     font-weight: 400 !important;}
nav .menu li li:hover a{background:none !important;}
nav .menu li li{padding:1px 0px !important; border-right:0px;}
nav .menu li li a{font-size: 15px !important; color: #ffffff !important;text-transform:uppercase !important; }
li.menu-item-has-children {/*min-width:170px;*/ text-align:center;}
li.menu-item-has-children  li.menu-item-has-children{min-width:100px;}
li.menu-item-has-children li{text-align:left;}
li.current-menu-item a, li.has-dropdown:hover a, li.current-menu-parent:hover a, nav .menu li a:hover, li.current-menu-parent a{/*background:rgba(0,0,0,0.7) !important; */}
li.current-menu-item li a, li.has-dropdown:hover li a, li.current-menu-parent li a{background:none !important;}
nav li.navbutton{padding: 0px !important;margin-right:0px !important;}
nav li.navbutton a{color:#ed1c24 !important; border:1px solid #ed1c24; border-radius:6px; font-weight:900 !important; background: #ccc;}
.nav-container nav.fixed.nav-show li.navbutton a, .nav-container nav.fixed li.navbutton a{color:#ed1c24 !important;}
nav li.current-menu-item li li a, nav li.has-dropdown:hover li li a, nav li.current-menu-parent li li a, nav li.current-menu-parent li.current-menu-item li a{background:none !important; color:#fff !important; font-style:normal !important; font-weight:normal !important;}
nav .menu li.current-menu-item a, li.has-dropdown:hover a, li.current-menu-parent:hover a, nav .menu li a:hover, nav .menu li.current-menu-parent a{color:#fff !important;}
nav .menu li ul{background:rgba(0,0,0,0.9) !important; width:185px !important; padding:10px 0 0px 0 !important;  }
nav .menu li#menu-item-7523 ul{width:280px !important; }
nav .menu li#menu-item-7523 a, nav .menu li.has-dropdown#menu-item-7523 li.current-menu-item a, nav .menu li.has-dropdown#menu-item-7523 li:hover a{color:#fff568 !important;}
nav .menu li#menu-item-7523 ul a{ color:#ffffff !important;}
nav .menu li ul.subnav{left:10px !important;}
nav .menu li ul.subnav ul.subnav{left:100% !important;}
#menu-item-5082 ul.subnav{width:255px !important;}
nav .menu li ul ul{ padding:0px 0 0px 0 !important;}
li.menu-item-has-children  li.menu-item-has-children ul{width:195px !important;}
nav .menu li#menu-item-4612 ul{ width:215px !important;}
nav .menu li#menu-item-4611 ul{ width:295px !important;left:10px !important; }
nav .menu li#menu-item-5504 ul{ width:260px !important; }
nav .menu li#menu-item-4611 ul ul{left: 100% !important;   width: 210px !important; padding:0px !important;}
li.explore_li{}
nav .menu li li:hover a, li.current-menu-parent li.current-menu-item a, nav li li.current-page-parent.current-menu-parent a, nav li li li.current-menu-item a, nav li.has-dropdown li.has-dropdown li.current-menu-item a, nav li.has-dropdown:hover li.has-dropdown li:hover a, nav li.has-dropdown:hover li.has-dropdown li.current-menu-item a{background:#000 !important; font-weight:900 !important;color:#fff568 !important; /*font-size:20px !important;*/ font-style:italic;}
nav li.has-dropdown li.has-dropdown li.current-menu-item a, nav li.has-dropdown:hover li.has-dropdown li:hover a{font-style:italic !important;}
.nav-container nav .menu li li li:last-child{margin-right:0px !important;}
nav .menu > li ul > .has-dropdown:after {  top: 39% !important;   right: 20px !important;   border-top: 5px solid transparent !important;   border-bottom: 5px solid transparent !important; border-left: 5px solid rgba(255,255,255,0.7) !important;}
.widget-wrap.module.search-widget-wrap i{color:#fff; line-height:22px;}
.widget-wrap.module.search-widget-wrap a{    width: 40px;  height: 40px;  border: 1px dotted #fff;  border-radius: 50%;
    line-height: 43px;}
.widget-wrap.module i{opacity:1 !important; }
.module.widget-wrap.mobile-toggle i{color:#ff0000 !important;}
.search{height:50px;}
.search-widget-wrap .widget-inner {background: rgba(255, 255, 255, 0.8) !important;}
.search-widget-wrap .search-form input{color:#000 !important;}
.search-widget-wrap .csearch:hover .widget-inner{ animation:searchwidth 1s linear 0s both;}
@keyframes searchwidth{from{width:33px; opacity:0.5;} to{width:220px; opacity:1;}}
.search-widget-wrap .shareicon .ti-sharethis:before{content:' ' !important;}
.wpusb-fixed-right {  right: 65px !important;}
.wpusb-fixed { top: 69px !important;     z-index: 111111 !important;}
.wpusb-modal-mask .wpusb-btn-close{z-index:111111 !important;}
.wpusb-fixed .wpusb-item.wpusb-total-share, .wpusb-fixed .wpusb-toggle{display:none !important;}
.search-widget-wrap.left{width:65px !important;  float: right !important; margin: 0 !important;  position: fixed;
    display: inline-block !important;  right: 14px;  top:42px;}
.nav-show .nav-bar:not(.nav-full) .search-widget-wrap.left i{line-height:22px !important;}
.wpusb-fixed .wpusb-item .wpusb-layout-default{background:none !important; background-color:transparent !important;}
.wpusb-fixed .wpusb-item .wpusb-layout-default i{color:#fff !important;}
.search-widget-wrap.left{top: 32px;}
.admin-bar .search-widget-wrap.left{top: 64px;}
.fixed.nav-show .search-widget-wrap.left{top: 32px;}

.heading-title, body.page-template-default.page .page-title .lead{font-size: 45px !important;  letter-spacing: 0.05em !important;  text-transform: uppercase; font-weight: 900;font-family: Waiting for the Sunrise, Arial, Helvetica, sans-serif !important; opacity: 1;}
body.single.single-post .heading-title{color:#ffffff;}
body.single.single-post .page-title{background:#000000;}
body.page-template-default.page .heading-title{display:none;}
body.page-id-4304 .lcp_catlist{margin:0px;}

.container h3, .container h2.widgettitle{ color:#c61d23 !important; font-weight:700; margin-bottom:0px;}
.container h2.widgettitle{ text-transform:none;}
.container h5,.container h4{    font-family: Raleway, Waiting for the Sunrise, "Helvetica Neue", sans-serif; color:#c61d23 !important; font-weight:700; font-size:18px; }
.redcolor{color:#ff0000 !important;}
.container .post-content table tr:nth-child(even){ background:transparent !important;}
.container .post-content table td{ vertical-align:top !important; padding:0 0 15px 0;}

body.home .slider-sec{padding:0px !important;}
.tp-caption img {   margin-top: 12px !important;}
.tp-bgimg{background-position:top center !important;    /* background-size:100% !important;*/}
.ares.tp-bullets{opacity:1 !important; visibility:visible !important;}
.ares .tp-bullet{background:#d1d3cd !important;}
.ares .tp-bullet:hover, .ares .tp-bullet.selected{background:#c61d23 !important;}
/*.slider-sec .rev_slider_wrapper, .slider-sec .tp-fullwidth-forcer, .slider-sec .rev_slider{height:1040px !important;}
.slider-sec .rev_slider{max-height:1040px !important;}*/
body.home .wpb_revslider_element{margin: -37px 0 0 0;}
.keepitreal{position: absolute;  top: 170px; text-align:center;  width: 100%;}
.slider-right-highlight{position:absolute; right:-15px; top:20%; background:rgba(255,255,255,0.95); width:200px; padding:20px;    line-height: 18px;  font-size: 13px;    z-index: 1111;}
.slider-right-highlight a{color:#c61d23;font-weight:900; }
.slider-right-highlight hr{width:100%; border-color:#c61d23 !important;margin: 15px 0 15px 0;}
.slider-right-highlight h3,.slider-right-highlight h2{font-family:Raleway, arial, sans-serif !important; font-weight:900; font-size:18px; color:#000 !important;line-height: 22px; margin: 0 0 8px 0;}
.slideleftsection{position: absolute;  left: 36px;  top: 21%; z-index: 11111; /*top: 254px;*/}
.slideleftsection td{border:0px; background:none; color:#fdfafa; font-family:Raleway, arial, sans-serif !important; font-weight:500; font-size:20px; padding:0 !important; letter-spacing:2px; text-transform:uppercase;}
.ares.tp-bullets:hover .tp-bullet:hover .tp-bullet-title{ visibility:hidden !important;}
.slideleftsection.wpb_text_column table tr:nth-child(even), .beventsec tr:nth-child(even), .slideleftsection.wpb_text_column table tr, .beventsec tr{background:none !important; border:0px; padding:0;}
.ares .tp-bullet {   width: 17px !important; height: 17px !important;}

.pcircle {background:rgba(0,0,0,0.6);width:115px;  height:115px; border-radius:50%;}
.pcircle:hover{background:rgba(255,255,255,0.8);}
.pcircle div{width:115px;  height:115px;}
.pcircle div a{height: 100%;  display: table; text-indent: -9999px;}
.pcir1{background:url('images/headericon1a.png') no-repeat center center;}
.pcir2{background:url('images/headericon2a.png') no-repeat center center;}
.pcir3{background:url('images/headericon3a.png') no-repeat center center;}
.pcir4{background:url('images/headericon4na.png') no-repeat center center;}
.pcir5{background:url('images/headericon5a.png') no-repeat center center;}
.pcircle:hover .pcir1{background:url('images/headericon1.png') no-repeat center center;}
.pcircle:hover .pcir2{background:url('images/headericon2.png') no-repeat center center;}
.pcircle:hover .pcir3{background:url('images/headericon3.png') no-repeat center center;}
.pcircle:hover .pcir4{background:url('images/headericon4n.png') no-repeat center center;}
.pcircle:hover .pcir5{background:url('images/headericon5.png') no-repeat center center;}
.pcircle {
    opacity: 1;    margin-bottom: -9px !important;
    -webkit-transition: opacity 1s, -webkit-transform 0.55s;
    transition: opacity 1s, transform 0.55s;
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
	border: 3px dotted #ccc;  box-shadow: 12px 16px 60px #000;
}
.pcircle:hover  {
    opacity: 1;
    -webkit-transform: scale(1);
     transform: scale(1); 
	border: 3px dotted #444; 
}
.slideleftsection .ctext a{color:#fdfafa;}
.slideleftsection .ctext{/*display:none;*/ padding:2px; -webkit-transition: opacity 1s, -webkit-transform 0.55s; background:rgba(255,255,255,0.9);
    transition: opacity 1s, transform 0.55s;
    -webkit-transform: scale(0);
    transform: scale(0); width: auto;
    text-align: center;
    margin: 11px 0 0 0px;}
.slideleftsection tr:hover .ctext{display:block;opacity: 1;
    -webkit-transform: scale(1);
     transform: scale(1); color:#c61d23}

body.home .countdownsec{     margin: -105px 0 0px 0 !important;  padding:58px 0 14px 0; background: transparent url(images/snow_bg.png) repeat-x bottom center !important; float:left; width:100%; clear:both;}
body.home .slider-sec .countdownsec{     margin: -122px 0 0px -15px !important;  padding:73px 0 22px 0; background: transparent url(images/snow_bg1.png) repeat-x bottom center !important; float:left; width:103%; clear:both; position:absolute;}
.help-btn{background:#3072b5; padding:5px 10px; }
.help-btn a{color:#fff !important; font-size:13px;}
body.home .slider-sec .countdownsec table{opacity:1;}
.countdown-part{}
body.home .countdownsec .container{width:980px;}
body.home .countdownsec table{width: 71%;   margin: 0 auto;}
.countdownsechead, .countdown-part, .reswidth{    font-family: Waiting for the Sunrise; color:#1fa8d1 !important;     font-size: 35px; /*width:160px;*/ padding:0px !important;}
.countdownsechead a, .reswidth a{color:#1fa8d1 !important;}
.countdownsechead .wpb_wrapper{/*width:300px;*/}
.countdownsechead{padding:0px 0 8px 0 !important;}
.countdown-part.counthr{width:140px;}
.countdown-part span.counternum{ background-size:cover; font-family: Waiting for the Sunrise; color:#1fa8d1 !important;     font-size: 30px; display:inline-block !important; /*width:60px; height:60px;*/}
/*.countdown-part span.counternum.cd{background:url(images/conutbg1.png) no-repeat left top; background-size:cover;}
.countdown-part span.counternum.ch{background:url(images/conutbg2.png) no-repeat left top; background-size:cover;}
.countdown-part span.counternum.cm{background:url(images/conutbg3.png) no-repeat left top; background-size:cover;}
.countdown-part span.counternum.cs{background:url(images/conutbg4.png) no-repeat left top; background-size:cover;}
.countdown-part span.countsecond{width:60px}*/
.countdown-part span.counttext{display:inline-block !important; text-transform:uppercase; font-size:15px;font-family: Raleway, arial, sans-serif !important; font-style:normal !important; color:#fff !important;  }
.countdownsec td{padding:0 10px !important; border-right:1px solid #ccc;text-align: center;}
.countdownsec td:last-child, .countdownsec td.nobdr{border-right:0px !important; }

.mountainscene{background:#000 !important;margin: -30px 0 0 0 !important;}
.mountainscene .container {width:100% !important; padding:0 !important;}
.mountainscene .headings-title{ background:#fff; margin: -155px 0 0 0;  z-index: 11111;  position: relative;}
.mountainscene .background-content{background-position: 0 0 !important;  background-size: 100% !important; top:0px !important; background-repeat: no-repeat;   background-color: #000;}
.mountainscene .background-overlay{display:none !important;}
.mountainscene .mb72{margin-bottom:0px !important;}
body.home .homecategory .filters {display:none !important;}

/*body.home .homecategory .vc_column_container, body.home .homecategory .vc_column-inner {height:197px !important; min-height:197px !important;}
body.home .homecategory .hover-block:hover img{ transition: .3s all ease;  will-change: transform;     background-color: red;  background-blend-mode: multiply;}*/
body.home #sb_instagram .sbi_photo img{display:block !important;}
body.home .homecategory .vc_column-inner {padding-left:0px !important; padding-right:0px !important;}
.nobdr.nopadding .vc_column-inner {padding-left:0px !important; padding-right:0px !important;}
body.home .homecategory .hover-block:hover img{-webkit-filter: grayscale(90%);  filter: grayscale(97%);
    transition: .3s all ease;  will-change: transform;}
body.home .homecategory .hover-block img{transition: .3s all ease;   will-change: transform;}
body.home .homecategory .hover-block:hover img{-webkit-transform: scale(1.03);  transform: scale(1.03);}
body.home .homecategory .hover-state{padding:0 25px;}
body.home .homecategory .galresalign h4{margin-top:-10px !important;}
body.home .homecategory h4 a{color:#fff !important;}
body.home .homecategory .hover-block, body.home .homecategory figcaption {border:6px solid #000;}
body.home .homecategory .nobdr .hover-block, body.home .homecategory .nobdr figcaption{border-left:0px solid #000;border-right:0px solid #000;}
body.home .homecategory .nobdrrt .hover-block, body.home .homecategory .nobdrrt figcaption {border-right:0px solid #000;}
body.home .homecategory .hover-block .hover-state{ opacity:1}
body.home .homecategory .hover-state * {    transition: none;  -webkit-transition: none;  -moz-transition: none;  transform: none;  -webkit-transform: none;}
body.home .homecategory .hover-block:hover .hover-state * {  transform: none;   -webkit-transform: none; }
body.home .homecategory h4{width: auto;   background:rgba(0,0,0,0.5);  padding: 5px 20px;  display: inline-block;  border: 1px dotted #ccc; font-family: Raleway, arial, sans-serif !important;}
body.home .homecategory .hover-block:hover h4{background:none; border: 3px dotted #ccc;  font-size: 37px !important;
    line-height: 128px;  width: 100%; text-transform:uppercase; }
.hoverbg{display:none; width:100%; height:100%; position:absolute; left:0; top:0;background:rgba(75,5,7,0.8);}
body.home .homecategory .hover-block:hover .hoverbg{ display:block;  }

body.home .homecategory .hover-block h4 {
    opacity: 1;
    -webkit-transition: opacity 1s, -webkit-transform 0.55s;
    transition: opacity 1s, transform 0.55s;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
	border: 3px dotted #ccc;  font-size: 37px !important;
    width: auto; text-transform:uppercase; 
}
body.home .homecategory .hover-block:hover h4 {
    opacity: 1;
    -webkit-transform: scale(1);
     transform: scale(1); 
}
body.home .homecategory figure.hover-caption-3 img, body.home .homecategory figure.hover-caption-3:hover img{opacity:1 !important;}

 body.home .homecategory figure.hover-caption-3 img{transition: .3s all ease !important;   will-change: transform; -webkit-transform: scale(1) !important;  transform: scale(1) !important;     height: 100%;  }
.homecategory .wpb_wrapper, .homecategory .image-captions, .homecategory .tlg-banner, .homecategory .hover-caption-3, .homecategory figure {height:100%;}
body.home .homecategory figure.hover-caption-3:hover img{-webkit-transform: scale(1.03) !important;  transform: scale(1.03) !important;}
body.home .homecategory .tlg-banner figure figcaption{padding:0px !important;}
body.home .homecategory figure.hover-caption-3:hover figcaption{background:rgba(75,5,7,0.8);}
body.home .homecategory figcaption div{position: absolute;
    left: 20px;
    top: 20px;
    bottom: 20px;
    right: 20px;
    text-align: center;
    align-items: center;
    align-content: center;
    vertical-align: middle;
    /* align-content: flex-end; */
    display: flex;}
body.home .homecategory figure.hover-caption-3 h2{margin-top:0px; margin:0 auto; width: auto;   background:rgba(0,0,0,0.85);  padding: 5px 20px;  display: inline-block;  border: 1px dotted #ccc; font-family: Raleway, arial, sans-serif !important; 
	opacity: 1;
    -webkit-transition: opacity 1s, -webkit-transform 0.55s;
    transition: opacity 1s, transform 0.55s;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
	border: 3px dotted #ccc;  font-size: 33px !important;
    width: auto; text-transform:uppercase;}
body.home .homecategory figure.hover-caption-3:hover h2{opacity: 1;
    -webkit-transform: scale(1);
     transform: scale(1);
background:none; border: 3px dotted #ccc;  font-size: 31px !important; padding: 5px 10px;
    line-height: 50px;  width: 100%; text-transform:uppercase;}
body.home .single-day {   margin: 0 0 0 4.8em;}
.mountainscene_content, .mountainscene_content p{ font-size:18px; color:#000;font-weight: 600; line-height: 27px;}
.style1{font-weight:700; color:#c61d23; font-size:24px;}
.rightbdr{border-right:2px dotted #c61d23;}
.beventsec td{vertical-align:middle; border:0px;    padding: 0 10px 20px 12px !important;}
.beventsec td strong, .event-title h3{font-weight:700 !important; color:#c61d23 !important; font-family: Raleway, arial, sans-serif !important;font-size: 18px !important;line-height: 26px;}
.event-title h3 a{color:#c61d23 !important;font-weight:700 !important; }
.beventsec .event-content{max-height:55px; overflow:hidden; margin:0 0 8px 0;}
body.home .event-list-view li{margin-bottom: 25px !important;}
.beventsec li.platekill-event:nth-child(2) .event-content{height:30px;}
.event-date{margin-top:9px;}
.beventsec .event-list-view{height:274px; overflow:hidden;}
.beventsec .datesection, .event-date /*.startdate, .enddate*/{ width:80px !important; height:80px; border-radius:50% !important; background:#363636 !important; color:#fff; text-align:center; vertical-align:middle; text-transform:uppercase; font-weight: 900; line-height: 21px;    padding: 18px 0 0 0;}
.beventsec .enddate, .enddate{margin-left:0px !important;}
.beventsec .datesection.firstdiv{    padding: 18px 0;}
 .event-weekday, .event-year{display:none;}
.beventsec .multi-day {    margin: 0 0 0 105px !important;}
.beventsec .event.platekill-event{margin:0px 0 32px 0 !important;}
.event-date.multi-date .enddate{margin-left:0 !important;}
.event-list .multi-date .startdate{border-right:1px solid #fff;}
.event.platekill-event a#logo {font-size: 14px;}

#splite_curtain, #splite_popup_box{    z-index: 111111 !important;}
#splite_popup_title {background-color: #c61d23 !important;}
#splite_popup_box {border-bottom: 5px solid #c61d23 !important;}
#splite_form_container{margin:20px 0 0px 0; padding: 0 0 30px 0;}
footer.footer-widget{background:#000 url(background3.jpg) no-repeat top center !important; background-size: 100% !important; padding: 60px 0 0 0 !important;}
footer.bg-dark .sub-footer, footer.bg-graydark .sub-footer {  background-color:transparent !important;}
.contactsec td, .contactsec td a{font-size:24px; font-weight:600; letter-spacing: 4px;padding: 0 0 20px 0;}
.contactsec td a{font-family: Raleway, arial, sans-serif !important; font-style:normal; }

body.page a.splite_sideEnquiry{right: auto !important;  position: relative; background: none; text-decoration:underline;}
body.page h3 a.splite_sideEnquiry{   font-size: 36px;   line-height: 61px;    font-family: "master_of_break" !important; padding: 0;}
body.page-id-5060 h2, body.page-id-7543 h2, body.page-id-7547 h2, body.page-id-4302 h2{font-family: "master_of_break" !important;font-size: 40px; line-height: 64px; color: #c61d23; font-weight: 400 !important;  font-style: normal !important;}
.wpb_text_column li.current-menu-item a, .wpb_text_column li.has-dropdown:hover a, .wpb_text_column li.current-menu-parent:hover a, .wpb_text_column li a:hover, .wpb_text_column li.current-menu-parent a {    background: none !important; color: #c61d23 !important;}
.contactsec .widget, .contactsec table{margin-bottom:0px;}
footer .sub{font-size:22px; padding:20px 0 20px 0; display:block;}
footer .elp-widget, footer #custom_html-3{width:78%; margin:0 auto;}
footer h6,footer h4 {font-family: Raleway, arial, sans-serif !important;  text-align: center;  font-weight: bold !important;
    margin: 30px auto 0 auto;  font-size: 21px;  text-transform: none !important;  width: 100%;  line-height: 36px;}
.sub-footer{overflow:visible;}
.social-list{margin: -56px 0 0 0;}
.es_form_container input{margin:0px !important;}
.es_form_container .es_button{ padding:0px !important;}
.es_textbox input, footer #icpsignup8451 input{text-align:center; background:#fff !important; color:#222222 !important; font-family: Raleway, arial, sans-serif !important;  font-weight: 500 !important;  font-size: 20px;}
#es_txt_button, footer #icpsignup8451 #button{background:#c61d23 !important; border:0px !important; border-radius:5px; font-size: 20px;   letter-spacing: 4px; font-weight: bold !important; color:#fff !important;}

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form label{font-family: Raleway, arial, sans-serif !important;    text-transform: none; font-size:16px;}
.wpcf7-form .wpcf7-submit, .psignup .psubmit{ width:auto;padding: 0 35px;  border-radius: 6px; border:0px; background:#c61d23 !important; height: 55px;}
.wpcf7-form .wpcf7-submit:hover{ background:#444444 !important;}
.pcheck .wpcf7-list-item{clear:both;width: 100%;}

body.page-id-4397 .wpb_text_column td{padding-left:10px !important;}
.post-content table tr:nth-child(even), .post-content table thead tr, .comment-content table tr:nth-child(even), .comment-content table thead tr, .wpb_text_column table thead tr, .wpb_text_column table tr:nth-child(even){background:transparent !important;}

.ti-youtube{background:url(icon_youtube.png) no-repeat top left;}
.ti-facebook{background:url(icon_facebook.png) no-repeat top left;}
.ti-instagram{background:url(icon_instagram.png) no-repeat top left;}
.ti-google{background:url(icon_google.png) no-repeat top left;}
.ti-twitter{background:url(icon_twitter.png) no-repeat top left;}
.ti-pinterest{background:url(icon_printest.png) no-repeat top left;}
.social-list a{width:58px; height: 60px; display:inline-block; margin:0 26px 0 7px;}
.social-list li i{width: 58px;  height: 58px;  display: block; background-size: cover;}
.social-list li i::before{content:' ' !important;}
.contactsec td:hover img{animation:animatescale infinite linear 1s;}
@-webkit-keyframes animatescale{
	0%{ -webkit-transform: scale(0.5);}
	50%{ -webkit-transform: scale(1);}
	100%{ -webkit-transform: scale(0.5);}
}
@-moz-keyframes animatescale{
	0%{ -moz-transform: scale(0.5);}
	50%{ -moz-transform: scale(1);}
	100%{ -moz-transform: scale(0.5);}
}
@-o-keyframes animatescale{
	0%{ -o-transform: scale(0.5);}
	50%{ -o-transform: scale(1);}
	100%{ -o-transform: scale(0.5);}
}
@keyframes animatescale{
	0%{ transform: scale(0.5);}
	50%{ transform: scale(1);}
	100%{ transform: scale(0.5);}
}


div.wpcf7-mail-sent-ok{    border: 1px solid #c51d22 !important;  background-color: #c51d22 !important; margin: 10px 0 0 0;}
div.wpcf7-validation-errors {    border: 1px solid #f1f1f1 !important;  background-color: #f1f1f1 !important;  color: #c51d22 !important;}

.peek-book-button-flat.peek-book-btn-yellow{background: #c51d22 !important;padding: .4em .2em .3em;
    text-decoration: none;   border-radius: .2em .2em .2em .2em; display:inline-block; color: #fff;  font-size: 12px;
    width: 95px;    text-align: center;}
.peek-book-button-flat.peek-book-btn-yellow:hover{color:#fff; background:#333 !important;}

.biglogo2 {
    -moz-animation: cssAnimation 0s ease-in 20s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 20s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 20s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 20s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}

img.imgfull{ max-width:none;}
.animationsec{width: 0px;  height:486px;  transform: scale(0.68);  left: 0;}
#skyguy{ position:absolute; left:856px; top:-24px; z-index:1111;}
.animated #skyguy {
    -webkit-animation: skyanimation 2s;
    animation: skyanimation 2s;
    -webkit-transform: scale(0,0); 
    transform: scale(0,0);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes skyanimation {	
    100% {   -webkit-transform: scale(1,1);  }
}
@keyframes skyanimation { 
	100% {   transform: scale(1,1);    }
}

#bike {
  height: 179px;
  width: 139px;  
      z-index:1;
}
@keyframes animateleftcycle{
	0%{left:-120px;top:250px; transform: rotate(30deg);} 
	10%{left:100px;top:240px; transform: rotate(30deg);}
	15%{left:200px;top:220px;transform: rotate(20deg);}
	20%{left:300px;top:190px;transform: rotate(-5deg);}		
	40%{left:600px;top:-7px;transform: rotate(15deg);}
	50%{left:850px;top:35px;transform: rotate(60deg);}
	55%{left:1000px;top:75px;transform: rotate(50deg);}
	60%{left:1250px;top:15px;transform: rotate(30deg);}
	70%{left:1450px;top:0px;transform: rotate(45deg);}
	80%{left:1800px;top:200px;transform: rotate(50deg);}
	90%{left:1950px;top:230px;transform: rotate(55deg);}
	100%{left:2050px;top:240px;transform: rotate(55deg);}
	}

.animated #bike {position:absolute; height:132px; background:none;animation:animateleftcycle 5s linear 2.2s both;}

#snowboard{ position:absolute; left:1200px; top:180px; width:171px; z-index:11;}
@keyframes snowboardride{
	0%{left:1200px;top:180px;} 
	25%{left:1320px;top:-50px;}
	45%{left:1650px;top:190px;}
	65%{left:1800px;top:220px;}
	100%{left:2000px;top:230px;}
	}

.animated #snowboard {height:200px;animation:snowboardride 2s linear 2.0s both;}
#tent{position:absolute; left:1750px; bottom:0px; width:171px; z-index:1; }
.animated #tent{ animation:tentmove 1s linear 7s both;}
@keyframes tentmove{from{bottom:33px; opacity:0.5;} to{bottom:150px; opacity:1;}}

#droptablestable26.droptablestable table td{height: 35px;padding: 0 0 0 10px;}
#droptablestable26.droptablestable table .dtr0.dtc0, #droptablestable26.droptablestable table .dtr0.dtc5, #droptablestable26.droptablestable table .dtr0.dtc1, #droptablestable26.droptablestable table .dtr0.dtc2, #droptablestable26.droptablestable table .dtr0.dtc3, #droptablestable26.droptablestable table .dtr0.dtc4 {
    font-weight: 700;
}
#droptablestable26.droptablestable table .dtr1.dtc5, #droptablestable26.droptablestable table .dtr1.dtc1, #droptablestable26.droptablestable table .dtr1.dtc2, #droptablestable26.droptablestable table .dtr1.dtc3, #droptablestable26.droptablestable table .dtr1.dtc4 {
    border-bottom: 1px solid #ccc;
    font-weight: 700;
    text-align: center;
}
#droptablestable26.droptablestable table .dtr2.dtc0, #droptablestable26.droptablestable table .dtr3.dtc0, #droptablestable26.droptablestable table .dtr4.dtc0, #droptablestable26.droptablestable table .dtr5.dtc0, #droptablestable26.droptablestable table .dtr6.dtc0, #droptablestable26.droptablestable table .dtr7.dtc0, #droptablestable26.droptablestable table .dtr9.dtc0 {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    font-weight: 700;
}
#droptablestable26.droptablestable table .dtr2.dtc1, #droptablestable26.droptablestable table .dtr2.dtc2, #droptablestable26.droptablestable table .dtr2.dtc3, #droptablestable26.droptablestable table .dtr2.dtc4, #droptablestable26.droptablestable table .dtr2.dtc5, #droptablestable26.droptablestable table .dtr3.dtc1, #droptablestable26.droptablestable table .dtr3.dtc2, #droptablestable26.droptablestable table .dtr3.dtc3, #droptablestable26.droptablestable table .dtr3.dtc4, #droptablestable26.droptablestable table .dtr3.dtc5, #droptablestable26.droptablestable table .dtr4.dtc1, #droptablestable26.droptablestable table .dtr4.dtc2, #droptablestable26.droptablestable table .dtr4.dtc3, #droptablestable26.droptablestable table .dtr4.dtc4, #droptablestable26.droptablestable table .dtr4.dtc5, #droptablestable26.droptablestable table .dtr5.dtc1, #droptablestable26.droptablestable table .dtr5.dtc2, #droptablestable26.droptablestable table .dtr5.dtc3, #droptablestable26.droptablestable table .dtr5.dtc4, #droptablestable26.droptablestable table .dtr5.dtc5, #droptablestable26.droptablestable table .dtr6.dtc1, #droptablestable26.droptablestable table .dtr6.dtc2, #droptablestable26.droptablestable table .dtr6.dtc3, #droptablestable26.droptablestable table .dtr6.dtc4, #droptablestable26.droptablestable table .dtr6.dtc5, #droptablestable26.droptablestable table .dtr7.dtc1, #droptablestable26.droptablestable table .dtr7.dtc2, #droptablestable26.droptablestable table .dtr7.dtc3, #droptablestable26.droptablestable table .dtr7.dtc4, #droptablestable26.droptablestable table .dtr7.dtc5, #droptablestable26.droptablestable table .dtr8.dtc1, #droptablestable26.droptablestable table .dtr8.dtc2, #droptablestable26.droptablestable table .dtr8.dtc3, #droptablestable26.droptablestable table .dtr8.dtc4, #droptablestable26.droptablestable table .dtr8.dtc5, #droptablestable26.droptablestable table .dtr9.dtc1, #droptablestable26.droptablestable table .dtr9.dtc2, #droptablestable26.droptablestable table .dtr9.dtc3, #droptablestable26.droptablestable table .dtr9.dtc4, #droptablestable26.droptablestable table .dtr9.dtc5, #droptablestable26.droptablestable table .dtr10.dtc1, #droptablestable26.droptablestable table .dtr10.dtc2, #droptablestable26.droptablestable table .dtr10.dtc3, #droptablestable26.droptablestable table .dtr10.dtc4, #droptablestable26.droptablestable table .dtr10.dtc5, #droptablestable26.droptablestable table .dtr11.dtc1, #droptablestable26.droptablestable table .dtr11.dtc2, #droptablestable26.droptablestable table .dtr11.dtc3, #droptablestable26.droptablestable table .dtr11.dtc4, #droptablestable26.droptablestable table .dtr11.dtc5 {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    text-align: center;
}
#droptablestable26.droptablestable table .dtr8.dtc0, #droptablestable26.droptablestable table .dtr10.dtc0, #droptablestable26.droptablestable table .dtr11.dtc0 {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    font-weight: 700;
}